Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 09:11:55 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought 2 shoes each for bd 5.5 but the size wasn’t ok, so I went to the store and returned one of them since there isn’t the same size for this shoe and got a replacement for the 2nd shoe for the size I want

I also bought another item for bd2.3

Instead of refunding me BD 3.2, I paid 2.3 and when I went home i realised the mistake https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5562720